PETSc version 3.15.5
Fix/Edit manual page

# PetscFVViewFromOptions

View from Options

### Synopsis

    #include "petscfv.h"
    PetscErrorCode  PetscFVViewFromOptions(PetscFV A,PetscObject obj,const char name[])

Collective on PetscFV

### Input Parameters

| A | - the PetscFV object
| obj | - Optional object
| name | - command line option

### See Also

PetscFV, PetscFVView, PetscObjectViewFromOptions(), PetscFVCreate()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages